MediaWiki 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1327574 漏洞类型 授权问题
发布时间 2018-09-26 更新时间 2019-11-11
CVE编号 CVE-2018-0505 CNNVD-ID CNNVD-201809-1119
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201809-1119
|漏洞详情
MediaWiki是美国维基媒体(Wikimedia)基金会和MediaWiki志愿者共同开发维护的一套自由免费的基于网络的Wiki引擎,它可用于部署内部的知识管理和内容管理系统。 MediaWiki中存在安全漏洞。远程攻击者可利用该漏洞绕过目标系统上的安全控制。以下版本受到影响:Mediawiki 1.31.1之前的1.31版本,1.30.1版本,1.29.3版本,1.27.5版本。
|参考资料

来源:packetstormsecurity.com

链接:https://packetstormsecurity.com/files/149479/Debian-Security-Advisory-4301-1.html